singleton Material("j7dhDdsen.skin.s16"){
	mapTo = "j7dhDdsen.skin.s16";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/j7dhDdsen/TXT/s16.jpg";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(INTERORLIGHT)
{
    mapTo = "INTERORLIGHT";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/1.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/1.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(INTERORLIGHT_on)
{
   mapTo = "INTERORLIGHT_on";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/1.dds";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "0";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "0.1";
};

singleton Material(j7dhDdsen_chrome)
{
    mapTo = "j7dhDdsen_chrome";
    diffuseMap[0] = "vehicles/j7dhDdsen/j7dhDdsen_chrome.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[0] = "1 1 1 0.8";
    specularPower[0] = "24";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";	
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(koz44)
{
   mapTo = "koz44";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/koz44.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/koz44.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/koz44.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/koz44.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(without33)
{
   mapTo = "without33";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/without33.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/without33.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/without33.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/without33.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sha222)
{
   mapTo = "sha222";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/sha222.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/sha222.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/sha222.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/sha222.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Unt2)
{
   mapTo = "Unt2";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/Unt2.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/Unt2.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/Unt2.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/Unt2.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(koz55)
{
   mapTo = "koz55";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/koz55.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/koz55.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/koz55.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/koz55.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(red22)
{
   mapTo = "red22";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/red22.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/red22.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/red22.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/red22.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(tyrewall22)
{
   mapTo = "tyrewall22";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/tyrewall22.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/tyrewall22.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/tyrewall22.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/tyrewall22.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(grey23)
{
   mapTo = "grey23";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/grey23.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/grey23.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/grey23.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/grey23.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(j7dh22)
{
   mapTo = "j7dh22";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/j7dh22.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/j7dh22.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/j7dh22.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/j7dh22.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(mrayhh)
{
   mapTo = "mrayhh";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/mrayhh.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/mrayhh.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/mrayhh.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/mrayhh.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(plastic22)
{
   mapTo = "plastic22";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/plastic22.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/plastic22.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/plastic22.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/plastic22.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(velur)
{
   mapTo = "velur";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/velur.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/velur.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/velur.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/velur.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(without22)
{
   mapTo = "without22";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/without22.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/without22.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/without22.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/without22.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(j7dhDdsen_plastic)
{
   mapTo = "j7dhDdsen_plastic";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_plastic.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_plastic.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_plastic.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_plastic_s.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(aowd)
{
   mapTo = "aowd";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/aowd.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/aowd.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/aowd.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/aowd.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(azr8)
{
   mapTo = "azr8";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/azr8.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/azr8.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/azr8.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/azr8.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(a7mr)
{
   mapTo = "a7mr";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/a7mr.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/a7mr.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/a7mr.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/a7mr.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blista2_dash_detail)
{
   mapTo = "blista2_dash_detail";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/blista2_dash_detail.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/blista2_dash_detail.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/blista2_dash_detail.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/blista2_dash_detail.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(land)
{
   mapTo = "land";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/land.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/land.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/land.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/land.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(j7dhDdsen_gendetail)
{
   mapTo = "j7dhDdsen_gendetail";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_gendetail.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_gendetail.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_gendetail.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_gendetail.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(j7dhDdsen_interior)
{
   mapTo = "j7dhDdsen_interior";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_interior.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_interior.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_interior.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_interior.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(j7dhDdsen_skin_2)
{
   mapTo = "j7dhDdsen_skin_2";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin_2.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin_2.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin_2.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin_2.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(j7dhDdsen_skin_4)
{
   mapTo = "j7dhDdsen_skin_4";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin_4.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin_4.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin_4.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin_4.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(j7dhDdsen_skin0)
{
   mapTo = "j7dhDdsen_skin0";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin0.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin0.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin0.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_skin0.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(j7dhDdsen_t)
{
   mapTo = "j7dhDdsen_t";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_t.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_t.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_t.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_t.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(j7dhDdsen_t_b)
{
   mapTo = "j7dhDdsen_t_b";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_t_b.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_t_b.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_t_b.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/j7dhDdsen_t_b.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(lcfodra)
{
   mapTo = "lcfodra";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/lcfodra.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/lcfodra.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/lcfodra.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/lcfodra.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(toyo)
{
   mapTo = "toyo";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/toyo.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/toyo.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/toyo.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/toyo.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(wkl)
{
   mapTo = "wkl";
   reflectivityMap[0] = "vehicles/j7dhDdsen/TXT/wkl.dds";
   diffuseMap[0] = "vehicles/j7dhDdsen/TXT/wkl.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/j7dhDdsen/TXT/wkl.dds";
   specularMap[1] = "vehicles/j7dhDdsen/TXT/wkl.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};